Loading...
Searching...
No Matches
bucket.hpp File Reference

## Description

Provides mongocxx::v1::gridfs::bucket.

Go to the source code of this file.

## Classes

class | mongocxx::v1::gridfs::bucket
| A GridFS bucket. More...
class | mongocxx::v1::gridfs::bucket::options
| Options for mongocxx::v1::gridfs::bucket. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.
namespace | mongocxx::v1::gridfs
| Declares entities related to GridFS.